import { defineStore } from 'pinia';
import { ref } from 'vue';
export const useUserStore = defineStore('user', () => {
  const users = ref<unknown[]>([]);
  const loading = ref(false);
  return { users, loading };
});
